Drop support for Python 3.3
[cookiecutter.git] / project_template / devscripts / requirements / requirements.txt
2018-08-21 Oleg BroytmanDrop support for Python 3.3
2018-05-25 Oleg BroytmanUpgrade: http://phdru.name -> https://phdru.name
2017-05-07 Oleg BroytmanStop supporting Python 2.6
2017-05-07 Oleg BroytmanMove hard requirements from tox.ini to requirements.txt
2017-05-07 Oleg BroytmanMove requirements.txt to devscripts/